* { margin:0; padding:0;}
body { background-color:#FFF; font-family:Tahoma; font-size:100%; line-height:.875em; color:#677788; text-align:center; }
.clear{clear:both;}
.container{ width:850px; margin:auto; padding:0; height:auto; background-color:white; border:1px black solid; }
.header{width:850px; height:400px; margin-bottom:45px;}
img
{  border-style: none;
}
.footer{width:850px; height:auto;}